/* General */
body 
{
	margin-left: 48px;
	margin-right: 48px;
	background-color: #fdfdfd; 
	font-family: "helvetica neue", arial, helvetica, sans-serif;
}/* line-height: 100%; */
ul 
{
	list-style-image: url(imgs/framework/blueBullet.png); 
	margin-top: 3px; margin-bottom: 3px; 
	font-family: arial, helvetica, sans-serif;
}

h2 {font-size: 150%; color: #405679; font-weight: bold;}
h3 {font-size: 125%; color: #333333; font-weight: bold;}

/* define font styles once */
p, h2, h3, h4, h5, table, ol, tr, td .feature, .breadcrumb, .bodyTitle, .bodyHead, .bodySubHead, .body, .bodyBold, .rightSideBullet, .rightSideHead, .rightSideBody, .leftSideTitle, .leftSideNav .caption
{
	font-family: "Helvetica Neue", arial, Helvetica, sans-serif;
	margin:10px; 
}
	
.whatsNewHeadline, .whatsNewDate, .whatsNewBody, .universityTitle, .university, .universityLink, .college, .tab, a.routeY, .footer 
{
	font-family: Noto Sans,Open Sans,Arial,Helvetica,sans-serif;
}
	
.featureTitle, .collegeTitle, .rightSideTitle, .rightSideTitleSmall, .featureSubTitle 
	{font-family: "Georgia", "Times New Roman", serif;}
	
/* feature */
.feature {font-size: 78%; color: #405679; line-height: 125%;}
a.feature {font-size: 100%; color: #003C96; text-decoration: underline;}
.featureTitle {font-size: 190%; color:#a98c4b;}
.featureSubTitle {font-size: 120%; color: #808080; line-height: 125%;}

/* university bar */
.university {font-size: 86%; color: #DDD;}
a.university {font-size: 100%; color: #DDD;}
a.university:hover {color: #ffffff;}
.universityTitle {font-size: 86%; color: #C3CAD6;}
.universityLink {font-size:80%; letter-spacing: 1px;}

/* collegeBar */
.college {font-size: 55%; color: #f0f0e2; letter-spacing: 3px; text-transform: uppercase;}
a.college {font-size: 100%; text-decoration: none}
a.college:hover {text-decoration: underline}
.collegeTitle {font-size: 140%; color: #ffffff; padding-top: 5px; padding-bottom: 5px;}

/* tab bar */
.tab {font-size: 50%; letter-spacing: 4px; text-transform: uppercase; padding-top: 6px;}
a.tab {color: #000000; font-size: 100%; text-decoration: none;}
/* a.tab:hover {text-decoration: underline;} */

/* breadcrumb */
.breadcrumb {font-size: 8pt; font-weight: bold;}
a.breadcrumb {font-size: 8pt; text-decoration: underline; color:#003c96; font-weight: normal;}
a.breadcrumb:hover {text-decoration: none;}

/* what's new */
td#whatLayer {padding-right: 10px; padding-left: 7px; padding-top: 5px; padding-bottom: 15px; background-color: #f7f6e1; border: 1px solid #c5af7d;}
div#whatArticle {position: relative; border-top: 1px solid #c5af7d; padding-top: 3px; padding-bottom: 3px; margin-top:2px; clear: both;	}

.infoBox
{
	border: 1px solid #c5af7d;
	margin-bottom: 10px;
	background-color: #f9eedf;
	padding: 8px;
}

.whatsNewDate {font-size: 65%; text-decoration: none; color:#000000; text-transform: uppercase;}

a.whatsNewHeadline {text-decoration: none; color:#003c96; font-weight:bold; font-size: 70%}

a.whatsNewHeadline:hover {text-decoration: underline;}
.whatsNewBody {font-size: 70%;}

/* az */
a.azLink {font-size: 100%; color: #003C96; text-decoration: none;}
a.azLink:hover {text-decoration: underline;}
a.routeY {font-size: 100%; color: #003C96; text-decoration: none;}
a.routeY:hover {text-decoration: underline;}

/* body */
.bodyTitle {font-size: 125%; color: #405679; font-weight: bold;}  
.bodyHead {font-size: 110%; color: #001E4C; font-weight: bold;}
.bodySubHead {font-size: 10px; font-weight: normal; color: #a98c4b; text-transform: uppercase; letter-spacing: 1px}
.body {font-size: 78%; color: #333333;}
a.body {font-size: 100%; color: #003c96; text-decoration: underline;} 
.bodyBold {font-size: 90%; color: #222222; font-weight: bold;}

/* left side */
.leftSideTitle {font-size: 10px; font-weight: normal; color: #a98c4b; text-transform: uppercase;}
.leftSideNav {font-size: 71%; color: #333333;}
a.leftSideNav {font-size: 100%; color: #003c96; text-decoration: none;}

/* right side */
.rightSideHead {font-size: 78%; color: #003c96; font-weight: bold;}
.rightSideBody {font-size: 70%; color: #333333;}
a.rightSideBody {font-size: 100%; color: #003C96;}
.rightSideTitle {text-decoration: none; color:#a98c4b; letter-spacing: 1px; font-family:Times New Roman, Times, serif; font-size:14pt; text-transform:uppercase;}
.rightSideTitleSmall {font-size: 100%; text-decoration: none; color:#a98c4b; letter-spacing: 1px;}
a.rightSideBullet {font-size: 71%; text-decoration: none; color:#003c96;}
a.rightSideBullet:hover {text-decoration: underline;}
ul#relatedList {list-style-image: url(images/framework/blueBullet.png); margin-left: 3px; margin-top: 3px; padding-left: 10px;}

/* footer */
.footer {font-size: 60%;}
a.footer {font-size: 100%; color: #003C96;}
*.catSearch{font-family:Times New Roman, serif; font-weight:bold; font-size:10pt; text-transform:uppercase; text-decoration: none; color:#a98c4b; letter-spacing: 1px;}

/* DNA added 1/10/05 and later */

code, pre 
{
	font-family: "Courier New", "ProFont", "ProFontWindows", "Andale Mono", "Lucida Sans Typewriter Regular", Monaco, monospace;
}
.univBanner
{
	background-image: url(imgs/framework/byu_bar_background.png);
	vertical-align: middle;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-left: -48px;
	margin-right: -48px;
	text-align: left;
}
div.deptBanner
{
	font-family: "Noto Sans,Open Sans,Arial,Helvetica,sans-serif;
	font-size: 100%;
	text-align: left; vertical-align: middle;
	color: white;
	background-color: #3F5678;
	padding-top: 2px;
	padding-bottom: 1px;
	padding-left: 10px;
	margin-left: -48px;
	margin-right: -48px;
}
a
{
	font-family: arial, helvetica, sans-serif;
	color: #0022C8;
}
a:link {text-decoration:none}
a:visited
{
	text-decoration: none;
	color: #365275;
}
a:hover { text-decoration: underline; }


a.nav {font-family:verdana, arial, helvetica, sans-serif;font-size:80%}
a.nav:link {text-decoration:none}
a.nav:visited {text-decoration:none}
a.nav:hover { text-decoration: underline; }

div.bottomBanner
{
	text-align: center;
	background-color: #3F5678;
	padding-bottom: 3px;
	margin-left: -48px;
	margin-right: -48px;
	
}
tr.odd {background-color: #EEEEEE;}
tr.even {background-color: #FFFFFF;}

.codeblock
	{
	width:85%;
	position:relative;
	left:20px;
	}
	
.defText
	{
	font-weight: bold;
	color: #001E4C;
	}

.caption
	{
	font-size: 78%; color: #405679; line-height: 125%;
	text-align: center;
	}
.floatleft
	{
	float:left;
	margin-right:10px;
	margin-bottom:6px;
	margin-right:20px;
	}
.floatright
	{
	float:right;
	margin-left:10px;
	margin-bottom:6px;
	margin-right:20px;
	}
.grayText {color: #606060}
.redText {
	color: #780000;
}
.blueText {
	color: #000066;
}
span.command {font-weight:bold; color: #7F7F00;}
span.comment {font-weight: bold; color: #007F00;}
span.keyword {color: #7F007F;}
span.value {color: #00007F;}
span.struc {font-weight:bold;}
span.prop {color: #007F7F;}
span.string {color: #00007F;}
